O produktoch

Bezpečnostná chyba v knižnici log4j neohrozuje používateľov produktov ABRA

13. 1. 2022
Server

Pokud je součástí vaší firemní IT infrastruktury software, využívající logovací knihovnu log4j (např. Apache Tomcat, ale i mnoho dalších), jistě jste zaregistrovali nedávno objevenou bezpečnostní chybu označenou jako CVE-2021-44228. Tato chyba uživatele produktů ABRA nijak neohrožuje. V našich produktech (např. ABRA BI, případně ABRA Flexi) dotčenou knihovnu využíváme ve verzích, které se tato zranitelnost nedotýká.


Súvisiace články a videá

Zaujímate sa o systém ABRA Gen? Napíšte nám!

Zeptejte se SK